<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <title>更新完了</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <link href="update_end.css" rel="stylesheet" media="screen">
</head>

<body>


  <h1 class="heading">更新完了</h1>

<a href="login_admin.php">
  <button type="button" name="singlebutton" class="btn btn-primary center-block" id="singlebutton">TOPへ戻る</button>
</a>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
  </body>

</html>
